
/*Doctor web style*/









.doctorweb .doc1 {
  width: 20px;
  animation: 10s infinite doc
}

@keyframes doc {

  0%,
  10%,
  100%,
  90% {
      transform: rotate(0)
  }

  50% {
      transform: rotate(360deg)
  }
}

.btn-whatsapp {
  display: block;
  width: 75px;
  height: 75px;
  color: #333;
  position: fixed;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  text-align: center;
  z-index: 999;
  font-size: 60px;
  background-image: linear-gradient(to top, #00ba85, #00c17f, #00c778, #12cd70, #25d366);
  transition: .5s;
  border: 3px solid rgba(255, 255, 255, .5)
}
.btn-whatsapp i {
  color: #fff;
  transition: .5s;
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}
.btn-whatsapp:hover {
  transition: .5s
}
.btn-whatsapp span {
  font-size: .2em;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 20px;
  height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #de2f36;
  color: #fff;
  border-radius: 100px;
  line-height: 20px;
  -webkit-animation: .5s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right;
  animation: .5s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right
}
@keyframes iconw {

  0%,
  100% {
      transform: scale(.8)
  }

  50% {
      transform: scale(1)
  }
}
.btn-whatsapp p {
  background: #f2f2f2;
  position: absolute;
  bottom: 0px;
  padding: 10px;
  right: 20px;
  font-size: 14px;
  border: 4px solid rgba(255, 255, 255, .5);
  border-radius: 20px 20px 0;
  box-shadow: rgba(0, 0, 0, .1) 0 10px 15px -3px, rgba(0, 0, 0, .05) 0 4px 6px -2px;
  line-height: normal;
  -webkit-animation: 1s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right;
  animation: .5s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right;
  width: 200px
}

.btn-whatsapp .close {
  font-size: .25em;
  color: #95a0a8;
  border-radius: 100px;
  -webkit-animation: 1s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right;
  animation: 1s cubic-bezier(.25, .46, .45, .94) 2s both slide-in-right;
  background-color: #f2f2f2;
  bottom: 50px;
  right: 20px;
  z-index: 999;
  padding: 1px;
  width: 20px;
  height: 20px;
  position: absolute;
  text-decoration: none;
  border: 1px solid #f2f2f2;
  line-height: 1;
}
.wtext{
  transform: scale(0);
  transition: .5s ease;
}
.show {
  transform: scale(1) !important;
  transition: .5s ease;
}
@-webkit-keyframes slide-in-right {
  0% {
      -webkit-transform: translateX(1000px);
      transform: translateX(1000px);
      opacity: 0
  }

  100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1
  }
}
@keyframes slide-in-right {
  0% {
      -webkit-transform: translateX(1000px);
      transform: translateX(1000px);
      opacity: 0
  }

  100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1
  }
}

.social-bar {
  position: fixed;
  right: 2px;
  bottom: 95px;
  font-size: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 1000
}


.icono {
  z-index: 5555;
  height: 50px;
  width: 50px;
  display: flex;
  margin-top: 5px;
  position: relative;
  border: 3px solid rgba(255, 255, 255, .5);
  background-image: linear-gradient(to bottom, #00b38b, #00a98f, #009e91, #009390, #00888d);;
  border-radius: 100px;
  color: var(--blacno);
  transition: .5s ease;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.icono span {
  position: relative;
  font-size: .5em;
  padding: 5px;
  margin: auto;
  color: var(--white-100) !important;
  transform: scale(0);
  width: max-content;
  transition: .5s ease;
}
.icono span p{
  color: var(--white-100) !important;
  opacity: 0;
  transition: .5s ease;
  margin: auto;
}
.icono i {
  position: absolute;
  z-index: 2;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white-100);
  transition: .5s ease;
}
.icono:hover span {
  transition: .5s ease;
  transform: scale(1);
  color: var(--white-100);
}
.icono:hover span p{
  opacity: 1;
  transition-delay: .5s;
}
.icono:hover {
  background-image: linear-gradient(to bottom, #00b38b, #00a98f, #009e91, #009390, #00888d);
  padding: 5px;
  border: 3px solid rgba(255, 255, 255, .5);
  transition: .5s ease;
  width: 100%;
}
.icono:hover i{
  transition: .5s ease;
  position: relative;
  top: -21%;
  left: 0%;
  color: var(--white-100);
  transform: translate(0%, 0%);
  margin: auto 5px;
}
.doctorweb .doc2{
  width: 120px;
}
.doctorweb .doc1 {
  width: 25px;
  animation: 10s infinite doc;
}
@keyframes doc {
  0%,
  10%,
  100%,
  90% {
      transform: rotate(0)
  }
  50% {
      transform: rotate(360deg)
  }
}
::-webkit-scrollbar {
  width: 3px
}

::-webkit-scrollbar-track {
  background: var(--white-100)
}

::-webkit-scrollbar-thumb {
  background: var(--primary-100);
  transition: .5s
}
.doc2{
  width: 100px;
}











